Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
如何emerge低版本的make(3.82)[已解决]
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index 中文 (Chinese)
View previous topic :: View next topic  
Author Message
xergo
n00b
n00b


Joined: 29 Jun 2014
Posts: 2

PostPosted: Sun Jun 29, 2014 12:06 pm    Post subject: 如何emerge低版本的make(3.82)[已解决] Reply with quote

大家好!

因为要编译Android,需要使用3.81或者3.82的make,系统里现在已经装了4.0版本的make了

eix sys-devel/make出来的available versions里就有3.81和3.82

用emerge =make-3.82,
提示there are no ebuilds to satisfy =make-3.82

请问安装指定版本的ebuild不是用“=”么?
既然3.81和3.82都还有,为啥没法emerge呢?

谢谢大家!

ps:我前两天还emerge gcc:4.4,没这个问题啊...


Last edited by xergo on Tue Jul 01, 2014 11:06 am; edited 1 time in total
Back to top
View user's profile Send private message
druggo
Apprentice
Apprentice


Joined: 24 Sep 2003
Posts: 289
Location: Hangzhou, China

PostPosted: Sun Jun 29, 2014 3:30 pm    Post subject: Reply with quote

是用等号,但是还要写分类,如:
Code:
emerge -av =sys-devel/make-3.82-r4

_________________
HighWayToHell(blog)
http://blog.druggo.org/
Back to top
View user's profile Send private message
xergo
n00b
n00b


Joined: 29 Jun 2014
Posts: 2

PostPosted: Tue Jul 01, 2014 11:05 am    Post subject: Reply with quote

druggo wrote:
是用等号,但是还要写分类,如:
Code:
emerge -av =sys-devel/make-3.82-r4


是的,可以emerge了,谢谢!
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index 中文 (Chinese) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum